.new-bg {
  background-image: url(/img/Marketing-digital-bg-herow.jpg);
    height: 400px;
    width: 100%;
    background-size: cover !important;
    background-position: center;
    position: absolute;
    
  
}
.new-bg:before {

    
  
}
.banner-text.mobile-top-margin {
  height: 400px;
    margin-top: 6rem;
    /* margin-bottom: 0px !important; */
}

.bg-cover {
  position: relative;

    height: 100%;
    width: 100%;
       
}
/* main {
  padding-top: 0.1px; */
/* } */

      @media only screen and (max-width: 768px) {
            
        .banner-text.mobile-top-margin {
            height: 360px !important;
        }
       
         .font_size{
            font-size:36px;
            font-weight:bold;
        }
            .ordr_1{
                order:1;
            }
            .ordr_2{
                order:2;
            }
            .ordr_3{
                order:4;
            }
            .ordr_4{
                order:3;
            }
             .ordr_5{
                order:5;
            }
             .ordr_6{
                order:6;
            }
             .ordr_7{
                order:8;
            }
             .ordr_8{
                order:7;
            }
              .ordr_9{
                order:9;
            }
            .ordr_10{
                order:10;
            }
            .ordr_11{
                order:12;
            }
            
            .ordr_12{
                order:11;
            }
             .ordr_13{
                order:13;
            }
            
            .ordr_14{
                order:14;
            }
               .ordr_15{
                order:16;
            }
            
            .ordr_16{
                order:15;
            }
                .ordr_17{
                order:17;
            }
            
            .ordr_18{
               
                order:18;
            }
                  .ordr_19{
                order:20;
            }
            
            .ordr_20{
                order:19;
            }
               
            
        

    }
          @media only screen and (min-width: 769px) {
            
            .banner-text.mobile-top-margin {
            height: 385px !important;
        }
        .img-track{
            margin-top:150px;
        }
        .font_size{
            font-size:42px;
            font-weight:bold;
        }

    }